# Interface ICefSetCookieCallback

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFInterfaces

## Declaration

`type ICefSetCookieCallback = interface(ICefBaseRefCounted)`

## Description

Interface to implement to be notified of asynchronous completion via ICefCookieManager.SetCookie.

UNKNOWN

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/cef_cookie_capi.h">CEF source file: /include/capi/cef_cookie_capi.h (cef_set_cookie_callback_t))

## Hierarchy

- IInterface
- ICefBaseRefCounted
- ICefSetCookieCallback

## Overview

### Methods

| `procedure OnComplete(success: Boolean);`

## Description

### Methods

| `procedure OnComplete(success: Boolean);`
Method that will be called upon completion. |success| will be true (1) if the cookie was set successfully. ###### Attributes GUID['{16E14B6F-CB0A-4F9D-A008-239E0BC7B892}']

Generated by PasDoc 0.16.0-snapshot.